package com.pj;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class SspClient3Application {

	public static void main(String[] args) {
		SpringApplication.run(SspClient3Application.class, args);
		System.out.println("Sa-Sso-Pro Client端（模式三）启动成功");
	}
	
}